Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233698 - rssowl.script needs updating in rawhide
Summary: rssowl.script needs updating in rawhide
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rssowl
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-23 20:39 UTC by Andrew Overholt
Modified: 2008-01-03 19:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-03 19:22:26 UTC


Attachments (Terms of Use)
patch for /usr/bin/rssowl (deleted)
2007-03-25 16:15 UTC, Andrew Overholt
no flags Details | Diff

Description Andrew Overholt 2007-03-23 20:39:40 UTC
See attached patch.

Comment 1 Andrew Overholt 2007-03-25 16:15:20 UTC
Created attachment 150850 [details]
patch for /usr/bin/rssowl

Comment 2 Anthony Green 2007-03-26 16:50:49 UTC
Hey Andrew - this would be much easier if you were just co-maintainer of rssowl
and azureus so you could make changes like these.  Do you know how we go about this?



Comment 3 Andrew Overholt 2007-03-30 17:47:39 UTC
I've fixed this and started a build.  It should show up in tomorrow's rawhide.

Comment 4 Anthony Green 2008-01-03 19:22:26 UTC
RSSOwl is no longer part of Fedora due to dependency licensing problems.  I'm
closing this with WONTFIX.



Note You need to log in before you can comment on or make changes to this bug.